Bug 114065 - system-config-soundcard looks for /etc/modules.conf
system-config-soundcard looks for /etc/modules.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-21 23:09 EST by Deji
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.2.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-28 19:56:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deji 2004-01-21 23:09:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
I guess sys-conf-soundcard is still living in the world of kernel-2.4.
It doesn't work on fedora devel installation

Version-Release number of selected component (if applicable):
system-config-soundcard-1.1.3-1

How reproducible:
Always

Steps to Reproduce:
1. run system-config-soundcard
2.
3.
    

Actual Results:  failed to show the gui

Additional info:

[root@peace deji]# system-config-boot
 
** (system-config-boot.py:1803): WARNING **: `GtkTextSearchFlags' is
not an enum type
[root@peace deji]# system-config-soundcard
 
** (system-config-soundcard.py:1809): WARNING **: `GtkTextSearchFlags'
is not an enum type
Traceback (most recent call last):
  File
"/usr/share/system-config-soundcard/system-config-soundcard.py", line
44, in ?
    app = soundcard.childWindow()
  File "/usr/share/system-config-soundcard/soundcard.py", line 60, in
__init__
    self.soundcardBackend = soundcardBackend.soundcardBackend()
  File "/usr/share/system-config-soundcard/soundcardBackend.py", line
28, in __init__
    self.readFile()
  File "/usr/share/system-config-soundcard/soundcardBackend.py", line
72, in readFile
    fd = open('/etc/modules.conf', 'r')
IOError: [Errno 2] No such file or directory: '/etc/modules.conf'
Comment 1 Deji 2004-01-28 19:56:46 EST
I think this one had been fixed

Note You need to log in before you can comment on or make changes to this bug.